Sorry, the Jomres Messaging System only works on sites with themes/templates that support Bootstrap 5 and where the Site Configuration > Misc tab > Bootstrap version setting is set to Bootstrap 5. If you don't intend to run Jomres on a BS5 based theme/template please uninstall the plugin.